$kind: http-request
url: "{{KB_Local}}/properties/1/points"
method: PUT
body:
  type: text
  content: "{\r\n    \"points\":10\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 10000
